Loading...
Searching...
No Matches
BALL::QuadraticImproperTorsion::Data Struct Reference

`#include <BALL/MOLMEC/PARAMETER/quadraticImproperTorsion.h>`

## Public Attributes

Atom * | atom1
Atom * | atom2
Atom * | atom3
Atom * | atom4
Values | values

## Detailed Description

Definition at line 54 of file quadraticImproperTorsion.h.

## Member Data Documentation

## atom1

Atom* BALL::QuadraticImproperTorsion::Data::atom1

Definition at line 56 of file quadraticImproperTorsion.h.

## atom2

Atom* BALL::QuadraticImproperTorsion::Data::atom2

Definition at line 57 of file quadraticImproperTorsion.h.

## atom3

Atom* BALL::QuadraticImproperTorsion::Data::atom3

Definition at line 58 of file quadraticImproperTorsion.h.

## atom4

Atom* BALL::QuadraticImproperTorsion::Data::atom4

Definition at line 59 of file quadraticImproperTorsion.h.

## values

Values BALL::QuadraticImproperTorsion::Data::values

Definition at line 61 of file quadraticImproperTorsion.h.